{
  "强电专业": {
    "变配电系统": [ "变压器", "高压开关柜", "变配电低压开关柜", "直流屏", "变配电母线插接箱" ],
    "柴发机房系统": [ "柴油发电机", "柴发低压开关柜" ],
    "备用电源系统": [ "备用电源", "备用电源低压开关柜" ],
    "机房动力系统": [ "机房动力低压开关柜" ],
    "室外动力系统": [ "室外动力低压开关柜" ],
    "电梯系统": [ "直梯", "扶梯", "电梯低压开关柜" ],
    "照明系统": [ "照明灯具", "照明低压开关柜" ],
    "租户配电系统": [ "租户低压开关柜", "租户母线插接箱" ],
    "强电人防系统": [ "人防低压开关柜" ]
  },
  "弱电专业": {
    "楼宇自控系统": [ "楼控主机", "楼控网络控制器" ],
    "电视信号系统": [ "电视前端设备" ],
    "多媒体信息发布系统": [ "多媒体主机", "播放器", "LED大屏", "多媒体显示屏", "自助终端机" ],
    "无线对讲系统": [ "对讲机", "中继台" ],
    "车库管理系统": [ "车库主机", "车库网络控制器", "车库摄像头", "车库显示屏", "进出闸机", "机械车位", "充电桩" ],
    "本地网络系统": [ "路由器", "交换机", "硬件防火墙" ]
  },
  "空调专业": {
    "中央供冷系统": [ "离心机", "螺杆机", "吸收机", "空气源热泵", "水源热泵", "地源热泵", "冷却塔", "供冷冷冻水泵", "供冷冷却水泵", "供冷乙二醇泵", "供冷补水泵", "供冷定压补水装置", "供冷板式换热器", "供冷容积式换热器", "供冷真空脱气机", "供冷水加药装置", "供冷软化水装置", "供冷全程水处理仪", "蓄冰槽" ],
    "中央供热系统": [ "供热燃煤锅炉", "供热燃油锅炉", "供热燃气锅炉", "供热电锅炉", "供热水泵", "供热补水泵", "供热定压补水装置", "供热板式换热器", "供热容积式换热器", "供热真空脱气机", "供热水加药装置", "供热软化水装置", "供热全程水处理仪", "地板采暖设备" ],
    "空调末端系统": [ "空调机组", "新风机组", "风机盘管", "分体空调", "变频多联机", "VAVBOX", "地板空调器", "空调风口" ],
    "通风系统": [ "通风送风机", "通风排风机", "通风诱导风机", "热风幕", "空气净化器", "除味装置", "通风风口" ],
    "厨房排油烟系统": [ "厨房送风机", "厨房排风机", "油烟净化器", "厨房风口" ],
    "空调人防系统": [ "人防排风机", "滤毒除湿机", "人防风口" ]
  },
  "给排水专业": {
    "生活给水系统": [ "生活给水供水机组", "生活给水水箱消毒器", "生活给水紫外线消毒器", "生活给水储水箱" ],
    "生活热水系统": [ "生活热水燃煤锅炉", "生活热水燃油锅炉", "生活热水燃气锅炉", "生活热水电锅炉", "燃气热水器", "电热水器", "太阳能集热器", "辅热设备", "生活热水板式换热器", "生活热水容积式换热器", "生活热水水泵", "生活热水储水箱" ],
    "中水系统": [ "中水供水机组", "中水处理机组", "中水储水箱", "雨水收集设备" ],
    "直饮水系统": [ "直饮水处理机组", "即时加热器" ],
    "污水处理系统": [ "污废水一体式提升机组", "潜污泵", "餐饮除油成套设备", "化粪池" ],
    "喷灌系统": [ "喷灌机组", "喷灌喷头", "喷灌控制器" ],
    "水景系统": [ "水景循环过滤机组", "水景喷头", "水景控制器", "水景灯具" ],
    "泳池系统": [ "泳池循环过滤机组" ],
    "燃气系统": [ "燃气调压箱", "液化石油气瓶" ],
    "给排水电伴热系统": [ "给排水伴热电缆", "给排水伴热保温器", "给排水伴热控制器" ],
    "给排水人防系统": [ "人防储水箱" ]
  },
  "消防专业": {
    "火灾报警系统": [ "火灾报警主机", "火灾报警显示屏", "联动琴台", "火灾探测器", "声光报警器" ],
    "燃气报警系统": [ "燃气主机", "燃气探测器", "燃气切断阀" ],
    "漏电火灾报警系统": [ "漏电火灾报警主机", "漏电探测器", "电流探测器", "温度探测器" ],
    "紧急广播及背景音乐系统": [ "广播前端设备", "广播分区控制器", "扬声器" ],
    "消防给水系统": [ "消火栓供水加压泵", "喷淋供水加压泵", "水喷雾供水加压泵", "停机坪消防供水加压泵", "消防水炮设备", "消防稳压设备", "泡沫储罐组", "空压机", "湿式报警阀组", "干式报警阀组", "预作用报警阀组", "消火栓箱", "室外消火栓", "水泵接合器", "消防伴热电缆", "末端试水装置" ],
    "气体灭火系统": [ "气体灭火瓶组", "气体灭火启动瓶", "气体灭火控制器", "气体灭火喷头" ],
    "灭火器系统": [ "灭火器" ],
    "防排烟系统": [ "排烟风机", "排烟补风机", "事故排风机", "排烟风口", "排烟阀", "防火阀" ],
    "防火卷帘门系统": [ "防火卷帘门" ]
  },
  "安防专业": {
    "视频监控系统": [ "监控主机", "监控摄像头", "监控前端设备", "监视器", "硬盘录像机" ],
    "巡更系统": [ "巡更主机", "巡更通讯座", "巡更棒" ],
    "门禁系统": [ "门禁控制器", "门禁读卡器", "速通门" ],
    "侵入报警系统": [ "入侵报警主机", "入侵报警探测器" ]
  },
  "其他":{
    "管网":["强电线路","弱电线路","气体管道","液体管道"],
    "传感器":["温度传感器","湿度传感器","压力传感器","浓度传感器","速度传感器","流量传感器","位移传感器","电度表","声音传感器","图像传感器"],
    "执行器":["通断阀","调节阀","止回阀","减压阀","安全阀","继电器","变频器"],
    "工具":[]
  }
}
